Cocoon tomcat apache

Résolu/Fermé
tina - 3 janv. 2005 à 17:55
 tina - 21 mars 2005 à 09:59
bonjour

j essai d installer cocoon apache2 mais j ai l erreur suivant quand je lance .build.sh

cocoon est une V 2.1.6 tomcat5 apache2

Buildfile: build.xml

init-tasks:
Compiling 5 source files to /usr/local/cocoon-2.1.6/tools/anttasks
javac: target release 1.3 conflicts with default source release 1.5

BUILD FAILED
/usr/local/cocoon-2.1.6/tools/targets/init-build.xml:159: Compile failed; see t
e compiler error output for details.

Total time: 4 seconds

si qq un a une idee
bonne année a toussssssssssssss

1 réponse

mon pb est resolu mais je voudrai savoir si cocoon 2.1.6 est compatible tomcat5

je ne trouve pas de doc pour l install avec tomcat5
mercii
0
Pourrais-tu me dire comment tu as résolu ce problème parce que j'ai exactement le même...

Merci d'avance.
0
la version de java doit etre la 1.5 et non la 1.4
0